{
  "BBModsAMV_21_on": {
    "name": "BBModsAMV_21_on",
    "mapTo": "BBModsAMV_21_on",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          1,
          0,
          0,
          1
        ],
        "emissiveFactor": [
          1.96078396,
          0,
          0
        ],
        "metallicFactor": 1
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null
      },
      {
        "baseColorFactor": null,
        "emissiveFactor": null,
        "metallicFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "BBModsAMV_black_chrome": {
    "name": "BBModsAMV_black_chrome",
    "mapTo": "BBModsAMV_black_chrome",
    "class": "Material",
    "persistentId": "91129f95-f64a-4583-a9ba-b7355fed7b42",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/BBModsAMV/PBR/1.png",
        "baseColorFactor": [
          0.484512001,
          0.481736988,
          0.481736988,
          1
        ],
        "baseColorMap": "/vehicles/BBModsAMV/PBR/black.png",
        "metallicFactor": 1,
        "pixelSpecular": null,
        "roughnessFactor": 0.057
      },
      {
        "baseColorFactor": [
          0.925960004,
          0.925949991,
          0.925949991,
          1
        ],
        "baseColorMap": "vehicles/BBModsAMV/PBR/black.png",
        "metallicFactor": null,
        "pixelSpecular": true,
        "roughnessFactor": 0.0500000007
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "doubleSided": true,
    "dynamicCubemap": true,
    "subSurfacaae0": "0",
    "version": 1.5
  },
  "BBModsAMV_glass.skin_glass.notintglass": {
    "name": "BBModsAMV_glass.skin_glass.notintglass",
    "mapTo": "BBModsAMV_glass.skin_glass.notintglass",
    "class": "Material",
    "persistentId": "237af9ac-ef58-4812-83be-0be3981c7960",
    "Stages": [
      {
        "baseColorMap": "vehicles/BBModsAMV/PBR/BBModsBas_glass_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/BBModsAMV/PBR/BBModsBas_glass_m.data.png",
        "normalMap": "vehicles/BBModsAMV/PBR/BBModsBas_glass_nm.normal.png",
        "opacityMap": "vehicles/BBModsAMV/PBR/BBModsBas_glass_o.data.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/BBModsAMV/PBR/BBModsBas_glass_r.data.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "BBModsAMV_glass.skin_glass.tint": {
    "name": "BBModsAMV_glass.skin_glass.tint",
    "mapTo": "BBModsAMV_glass.skin_glass.tint",
    "class": "Material",
    "persistentId": "237af9ac-ef58-4812-83be-0be3981c7960",
    "Stages": [
      {
        "baseColorFactor": [
          0.29550001,
          0.29550001,
          0.29550001,
          1
        ],
        "metallicFactor": 1,
        "metallicMap": "/vehicles/BBModsAMV/PBR/BBModsBas_glass_m.data.png",
        "normalMap": "vehicles/BBModsAMV/PBR/BBModsBas_glass_nm.normal.png",
        "pixelSpecular": true,
        "roughnessFactor": 0,
        "roughnessMap": "/vehicles/BBModsAMV/PBR/BBModsBas_glass_r.data.png"
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "pixelSpecular": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucentBlendOp": "None",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "BBModsAMV_glass_dmg": {
    "name": "BBModsAMV_glass_dmg",
    "mapTo": "BBModsAMV_glass_dmg",
    "class": "Material",
    "persistentId": "27ed1d3e-0c36-4b4d-b415-f87f0aadab11",
    "Stages": [
      {
        "baseColorMap": "vehicles/BBModsAMV/PBR/BBModsBas_glass_dmg_b.color.png",
        "metallicFactor": 1,
        "metallicMap": "/vehicles/BBModsAMV/PBR/BBModsBas_glass_dmg_m.data.png",
        "normalMap": "vehicles/BBModsAMV/PBR/BBModsBas_glass_dmg_nm.normal.png",
        "opacityMap": "vehicles/BBModsAMV/PBR/BBModsBas_glass_dmg_o.data.png",
        "pixelSpecular": true,
        "roughnessMap": "/vehicles/BBModsAMV/PBR/BBModsBas_glass_dmg_r.data.png"
      },
      {},
      {},
      {}
    ],
    "alphaRef": 20,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "BBModsAMV_glass_gauge": {
    "name": "BBModsAMV_glass_gauge",
    "mapTo": "BBModsAMV_glass_gauge",
    "class": "material",
    "Stages": [
      {
        "baseColorFactor": [
          0.478785008,
          0.478785008,
          0.478785008,
          1
        ],
        "metallicFactor": 1,
        "opacityFactor": 0.207000002,
        "roughnessFactor": 0.136000007
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "BBModsAMV_glass_int": {
    "name": "BBModsAMV_glass_int",
    "mapTo": "BBModsAMV_glass_int",
    "class": "material",
    "Stages": [
      {
        "baseColorMap": "vehicles/BBModsAMV/PBR/BBModsBas_glass_b.color.png",
        "normalMap": "vehicles/BBModsAMV/PBR/BBModsBas_glass_nm.normal.png",
        "opacityMap": "vehicles/BBModsAMV/PBR/BBModsBas_glass_o.data.png",
        "pixelSpecular": true,
        "roughnessFactor": 1,
        "useAnisotropic": true
      },
      {},
      {},
      {}
    ],
    "alphaRef": 200,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "order_simset": 1852795252,
    "translucent": false,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "BBModsAMV_glass_inter.skin_glass.notintglass": {
    "name": "BBModsAMV_glass_inter.skin_glass.notintglass",
    "mapTo": "BBModsAMV_glass_inter.skin_glass.notintglass",
    "class": "material",
    "persistentId": "237af9ac-ef58-4812-83be-0be3981c7960",
    "Stages": [
      {
        "metallicFactor": 1,
        "opacityFactor": 0,
        "pixelSpecular": true
      },
      {
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null
      },
      {
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null
      },
      {
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null
      }
    ],
    "alphaRef": 0,
    "castShadows": false,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "BBModsAMV_glass_inter.skin_glass.tint": {
    "name": "BBModsAMV_glass_inter.skin_glass.tint",
    "mapTo": "BBModsAMV_glass_inter.skin_glass.tint",
    "class": "material",
    "persistentId": "237af9ac-ef58-4812-83be-0be3981c7960",
    "Stages": [
      {
        "baseColorFactor": [
          0.215313002,
          0.215313002,
          0.215313002,
          1
        ],
        "metallicFactor": 1,
        "metallicMap": "/vehicles/BBModsAMV/PBR/BBModsBas_glass_m.data.png",
        "normalMap": "vehicles/BBModsAMV/PBR/BBModsBas_glass_nm.normal.png",
        "opacityFactor": 0.936999977,
        "pixelSpecular": true
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "opacityFactor": null,
        "pixelSpecular": null
      }
    ],
    "alphaRef": 0,
    "alphaTest": true,
    "castShadows": false,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "translucentRecvShadows": true,
    "version": 1.5
  },
  "BBModsAMV_grille": {
    "name": "BBModsAMV_grille",
    "mapTo": "BBModsAMV_grille",
    "class": "Material",
    "persistentId": "0785a0f1-23c8-48e0-bd9d-61c4ff25d242",
    "Stages": [
      {
        "colorMap": "vehicles/BBModsAMV/res.png",
        "normalMap": "vehicles/BBModsAMV/res_n.png",
        "pixelSpecular": true,
        "specularMap": "vehicles/BBModsAMV/res.png",
        "specularPower": 128,
        "useAnisotropic": true
      },
      {
        "colorMap": "vehicles/BBModsAMV/res.png",
        "diffuseColor": [
          1,
          1,
          1,
          1.1
        ],
        "normalMap": "vehicles/BBModsAMV/res_n.png",
        "pixelSpecular": true,
        "specularMap": "vehicles/BBModsAMV/res.png",
        "specularPower": 128,
        "useAnisotropic": true
      },
      {},
      {}
    ],
    "alphaRef": 0,
    "castShadows": false,
    "doubleSided": true,
    "dynamicCubemap": true,
    "materialTag0": "beamng",
    "materialTag1": "vehicle",
    "materialTag2": "decal",
    "translucent": true
  },
  "BBModsAMV_headglasses": {
    "name": "BBModsAMV_headglasses",
    "mapTo": "BBModsAMV_headglasses",
    "class": "Material",
    "Stages": [
      {
        "baseColorMap": "/vehicles/BBModsAMV/PBR/BBMods_head_main.png",
        "metallicFactor": 1,
        "opacityFactor": 0.488999993
      },
      {
        "metallicFactor": null,
        "opacityFactor": null
      },
      {
        "metallicFactor": null,
        "opacityFactor": null
      },
      {
        "metallicFactor": null,
        "opacityFactor": null
      }
    ],
    "dynamicCubemap": true,
    "translucent": true,
    "translucentBlendOp": "PreMulAlpha",
    "version": 1.5
  },
  "BBModsAMV_headlight_off": {
    "name": "BBModsAMV_headlight_off",
    "mapTo": "BBModsAMV_headlight_off",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/BBModsAMV/PBR/BBMods_head_main_AO.png",
        "baseColorMap": "/vehicles/BBModsAMV/PBR/BBMods_head_main_AO.png",
        "metallicFactor": 1,
        "roughnessFactor": 0.199000001
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "BBModsAMV_headlight_on": {
    "name": "BBModsAMV_headlight_on",
    "mapTo": "BBModsAMV_headlight_on",
    "class": "Material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/BBModsAMV/PBR/BBMods_head_main_AO.png",
        "baseColorMap": "/vehicles/BBModsAMV/PBR/BBMods_head_main_AO.png",
        "emissiveFactor": [
          3.14901996,
          2.02233601,
          0.439215988
        ],
        "emissiveMap": "/vehicles/BBModsAMV/PBR/BBMods_head_main_EM.png",
        "metallicFactor": 1,
        "roughnessFactor": 0.199000001
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "emissiveFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "dynamicCubemap": true,
    "version": 1.5
  },
  "BBModsAMV_main_tire": {
    "name": "BBModsAMV_main_tire",
    "mapTo": "BBModsAMV_main_tire",
    "class": "material",
    "Stages": [
      {
        "ambientOcclusionMap": "/vehicles/BBModsAMV/PBR/bbmods_ultra_tires_side_AO.png",
        "baseColorFactor": [
          0.324138999,
          0.324138999,
          0.324138999,
          1
        ],
        "baseColorMap": "/vehicles/BBModsAMV/PBR/bbmods_ultra_tires_side.png",
        "metallicFactor": 0.898000002,
        "normalMap": "/vehicles/BBModsAMV/PBR/bbmods_ultra_tires_side_n.png",
        "roughnessFactor": 0.5
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "alphaRef": 0,
    "doubleSided": true,
    "dynamicCubemap": true,
    "version": 1.5
  },
  "BBModsAMV_rubber": {
    "name": "BBModsAMV_rubber",
    "mapTo": "BBModsAMV_rubber",
    "class": "Material",
    "Stages": [
      {
        "baseColorFactor": [
          0.335593998,
          0.335593998,
          0.335593998,
          1
        ],
        "metallicFactor": 1,
        "roughnessFactor": 0.448000014
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      },
      {
        "baseColorFactor": null,
        "metallicFactor": null,
        "roughnessFactor": null
      }
    ],
    "version": 1.5
  }
}